<?php
$must_login            = true ;
$require_path          = '../../' ;
$require_sub           = '../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
	$status   		       = '201' ;

	$search_query        = '' ;
    $search_query     .= " AND a.menu_id = '".$array['id']."'" ;

    $query             = "SELECT * FROM app_menu a
                          LEFT JOIN app_menu_translation b ON ( a.menu_id = b.menu_id )
                          WHERE a.deleted_at IS NULL AND b.lang = '".$array['lang']."' " . $search_query ;
    $mysqli_query      = $mysqli->query( $query ) ;

    if ( $mysqli_query->num_rows > 0 ){

        $status            = '200' ;

        $row               = $mysqli_query->fetch_assoc() ;
        $row['title']      = dataFilter( $row['title'] ) ;
        $row['content']    = dataFilter( $row['content'] ) ;
        $row['file']       = ( $row['file'] != '' ? PATH.'uploads/AppMenu/b/'.$row['file'] : '' ) ;
        $row['created_at'] = resetDateTimeFormat( $row['created_at'] ) ;

        $data['list']      = $row ;
    }
}

require( $require_sub.'footer.php' ) ;
?>